1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cannot connect to ISP after upgrading from 1.01.7 to 1.02.X

Discussion in 'Other Linksys Equipment' started by Loop, Feb 26, 2005.

  1. Loop

    Loop Network Guru Member

    After browsing through the forums, I couldn't find the answers I was looking for.

    I have a WAG54G that I bought in France and brought to Canada. With it's firmware of 1.01.7, and after setting the appropriate VC, Multiplexing and login and pass for the internet connection, it works quite nicely.
    Now when upgrading to anything above 1.02.X, I cannot connect to my ISP.
    Someone said to me that I need to put the domain name and host name for the newer firmware, though I've never done that in the past.
    Would that be the answer? What seems to be the problem? All the other settings in the router haven't changed. Also, I'm using the ethernet cable, no wifi.
     
  2. baillie

    baillie Network Guru Member

    Never heard of that myself, but heres a few pointers:

    1. Are you using the ccorrect firmware type, theres Annex A, and B, not sure which version you will need, but it depends on thet type of connection you have.
    2. For some wierd reasons some WAG's don't like some ISP's, so you may need to downgrade.
    3. Is there any need for you to upgrade the firmware, if theres nothing wrong with the way it's working I would just stick to the original firware.
     
  3. JonasR

    JonasR Network Guru Member

    This is a known problem! Leave the field "Service Name" (of your ISP) blank on the Basic Setup Page. It should work then

    Greets.
     

Share This Page